GRPC Core 0.10.0.0

- Main Page
- Data Structures
- Files

- File List
- Globals

All Data Structures Files Functions Variables Typedefs Enumerations Enumerator Macros Pages
Functions | Variables
connected_channel.h File Reference
`#include "src/core/channel/channel_stack.h"`

Go to the source code of this file.

## Functions
void | grpc_connected_channel_bind_transport (grpc_channel_stack *channel_stack, grpc_transport *transport)

## Variables
const grpc_channel_filter | grpc_connected_channel_filter

## Function Documentation

void grpc_connected_channel_bind_transport | ( | grpc_channel_stack * | channel_stack,
|  | grpc_transport * | transport
| ) |  |

## Variable Documentation

const grpc_channel_filter grpc_connected_channel_filter